Bug 132457 - [maintainer] mail/dma minor wrapper fix and pkg-descr update
Summary: [maintainer] mail/dma minor wrapper fix and pkg-descr update
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-09 13:40 UTC by Daniel Roethlisberger
Modified: 2009-03-12 18:20 UTC (History)
1 user (show)

See Also:


Attachments
dma-r2.diff (1.62 KB, patch)
2009-03-09 13:40 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2009-03-09 13:40:01 UTC
- Due to frequent user request: Clearly state the limitations of
  the current dma implementation with regard to MX lookups.
- Minor line endings fix in dma.rb.
Comment 1 Dennis Herrmann freebsd_committer 2009-03-11 18:15:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-03-12 18:12:56 UTC
dhn         2009-03-12 18:12:41 UTC

  FreeBSD ports repository

  Modified files:
    mail/dma             pkg-descr 
    mail/dma/files       dma.rb 
  Log:
  - Update pkg-descr
  - Minor line endings fix in dma.rb
  
  PR:     132457
  Submitted by:   Daniel Roethlisberger <daniel@roe.ch>
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.3       +2 -2      ports/mail/dma/files/dma.rb
  1.2       +5 -1      ports/mail/dma/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dennis Herrmann freebsd_committer 2009-03-12 18:13:07 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!